WoyraDocs
Get an API key

Join the waitlist for a market that is not open yet

POST/v1/waitlist

Waitlist · Public: no credential needed

Idempotent by email. The country defaults to the endpoint's.

Body

FieldTypeDescription
emailrequiredstring
companystring
countrystring
use_casestring

Example

curl -X POST https://api.woyra.io/v1/waitlist \
  -H 'Content-Type: application/json' \
  -d '{
    "email": "alex@example.com"
  }'

Response

202 On the list.

Errors

StatusCodes
400invalid_request, unsupported_version
429rate_limited, daily_send_limit_reached